Subject: Re: bug#15525: 24.3; register-read-with-preview

From: Stefan Monnier <[email-masked]>
Date: Fri, 04 Oct 2013 09:57:19 -0400

> register-read-with-preview pops up a window showing existing registers
> and brief description. Any comments?

I like the idea of displaying the available choices, but I'm not sure
"0.5s delay" is a good enough trigger: it's probably a fine choice for
some users, but usually Emacs doesn't like to use such time-dependent
behavior too much.

Could we offer, additionally to the delay, a different trigger
(e.g. help-char and help-event-list)?

        Stefan

PS: How does it compare to register-list?  Could they be consolidated?